Cisco Unified IP Phones 9900 Series CVE-2015-4226 Denial of Service Vulnerability

Bugtraq ID: 75471
Class: Input Validation Error
CVE: CVE-2015-4226
Remote: Yes
Local: No
Published: Jun 29 2015 12:00AM
Updated: Jun 29 2015 12:00AM
Credit: Cisco
Vulnerable: Cisco Unified IP Phones 9900 Series Firmware 9.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus